$(function(){
    //底部调整
		var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
		if (!isChrome) {
			$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
			$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
		}
//		类型选择
		$('#type1').click(function(){
		    $('#tab1').show();
		    $('#tab2').hide();
		    $('#tab3').hide();
		})
		$('#type2').click(function(){
		    $('#tab2').show();
		    $('#tab1').hide();
		    $('#tab3').hide();
		})
		$('#type3').click(function(){
		    $('#tab3').show();
		    $('#tab2').hide();
		    $('#tab1').hide();
		})
		if($('#type1').prop('checked')){
		    $('#type1').click();
		}
		if($('#type2').prop('checked')){
		    $('#type2').click();
		}
		if($('#type3').prop('checked')){
		    $('#type3').click();
		}

//		微信素材类型
        $("#select-handle .am-selected-list li:not(':first')").on('click', function() {
            var value = $(this).attr('data-value');
            $("#news").hide();
            $("#image").hide();
            $("#vocie").hide();
            $("#video").hide();
            if(value == 1){
                $("#news").show();
            }
            if(value == 2){
                $("#image").show();
            }
            if(value == 3){
                $("#voice").show();
            }
            if(value == 4){
                $("#video").show();
            }
	    });

//	    加号添加一样
        var html_code = '<div class="am-plus-box">' +
                        '<input type="text" class="tpl-form-input" name="ask[]" value="">' +
                        '<span class="am-icon-minus-circle"></span>' +
                        '</div>'
        $(".am-icon-plus-circle").click(function(){
            $(this).parent().parent().append(html_code)
        })
        $("#ask").on('click', '.am-icon-minus-circle', function(){
            $(this).parent().remove();
        })
//
        $('.tpl-switch-btn-view').click(function(){
            $(this).prev().click()
        })
})

